p.detalle1 {
	color:black;
	font-size:smaller;
}
p.detalle1 h3 {
	font-family:Gisha, Arial, Helvetica, sans-serif;
	font-size:small;
	font-style:italic;
	font-weight:bold;
}
p.NotaPie {
	font-family:Gisha, Arial, Helvetica, sans-serif;
	font-size:smaller;
	font-style:italic;
	font-weight:bold;
	text-indent:0px;
	text-align:center;
	color:#FFF;
	background-color:#666;
}
.Estilo2 {
	font-family: Gisha, Arial, Helvetica, sans-serif;
	font-size:small;
	font-style:italic;
	color:black;
	vertical-align:middle;
}
.UsuarioIdent {
	font-family: Gisha, Arial, Helvetica, sans-serif;
	font-size:medium;
	font-style:italic;
	color:white;
	vertical-align:middle;
}
.Estilo8 {font-size: small}
.Estilo9 {font-family: Gisha, Helvetica, sans-serif}
/*
#apMensajes {
	position:absolute;
	left:280px;
	top:312px;
	width:458px;
	height:27px;
	z-index:80;
}
#apMensaError {
	position:absolute;
	left:460px;
	top:341px;
	width:466px;
	height:32px;
	z-index:81;
	color:#FF0000;
	font-size:12px;
	text-align:center;
	background-color:#FFFF00;
}
*/
#apMensajes {
	/*position:absolute;*/
	left:280px;
	top:312px;
	width:458px;
	height:27px;
	z-index:80;
}
#apMensaError {
	/*position:absolute;*/
	left:460px;
	top:341px;
	width:466px;
	height:32px;
	z-index:81;
	color:#FF0000;
	font-size:12px;
	text-align:center;
	background-color:#FFFF00;
}
img.rubros {
	border:none;
}
#apDiv7 {
	position:absolute;
	left:3px;
	top:3px;
	width:776px;
	height:299px;
	z-index:4;
	background-color: #CCCCCC;
}
#apDiv8 {
	position:absolute;
	left:594px;
	top:2px;
	width:179px;
	height:86px;
	z-index:3;
}
#apDiv9 {
	position:absolute;
	width:772px;
	height:263px;
	z-index:4;
	left: 1px;
	top: 2px;
	color:#CCFFFF;
}
#apDiv11 {
	position:absolute;
	left:10px;
	top:-7px;
	width:778px;
	/* height:918px; */
	height:auto;
	z-index:4;
	background-color: #EEE;
}
#apDiv12 {
	position:absolute;
	left:10px;
	top:329px;
	width:130px;
/*	height:91px; */
	height:auto;
	z-index:12;
/*	background-color: #F0F0F0; */
}

#apDiv14 {
	position:absolute;
	left:2px;
	top:270px;
	width:771px;
	height:26px;
	z-index:7;
	background-repeat:repeat;
	background-color: #336699;
}
#apDiv17 {
	position:absolute;
	left:173px;
	top:143px;
	width:463px;
	height:90px;
	z-index:1;
	background-color:#FFFFFF
}
#apDiv18 {
	position:absolute;
/*	left:182;  */
	left:175px;
	top:309px;
/*	width:456px; */
	width:466px;
	height:32px;
	z-index:1;
	background-repeat:repeat;
	text-align:center;
	font-family:Gisha, Arial, Helvetica, sans-serif;
	font-size:24px;
	font-style:normal;
	font-weight:bold;
	color:#FFFFFF;
	background-color: #336699;
}
#apDiv19 {
	position:absolute;
	left:175px;
	top:347px;
	width:466px;
	height:601px;
	z-index:1;
}	
#apDivAgrandar1 {
	position:absolute;
/*	left:662px;
	top:375px; */
	left:490px;
	top:50px;
	width:97px;
	height:38px;
	z-index:8;
	font-family:Gisha, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
#apDiv2 {
	position:absolute;
	left:662px;
	top:375px;
	width:97px;
	height:116px;
	z-index:8;
}
#apDiv3 {
	position:absolute;
	left:654px;
	top:545px;
	width:123px;
	height:80px;
	z-index:9;
}
#apDiv4 {
	position:absolute;
	left:635px;
	top:-1px;
	width:136px;
	height:34px;
	z-index:7;
	background-color: #FFFFCC;
}
#apDiv4_Boton {
	position:absolute;
	left:32px;
	top:5px;
	width:72px;
	height:23px;
	z-index:7;
	background-color: #FFFFCC;
}
#apDiv33 {
	position:absolute;
	left:5px;
	top:152px;
	width:148px;
	height:610px;
	z-index:0;
	background-color: #336699;
}
body,td,th {
	color: #000000;
	font-family: Gisha, Arial, Verdana;
}

body {
	background-color: #FFFFEE;
}
#apDiv1 {
	position:absolute;
	left:29px;
	top:6px;
	width:261px;
	height:109px;
	z-index:2;
}
div.anios60 {
	font-style:normal;
	font-weight:bold;
	color:red;
}
